/*
	Stylesheet for the South Plains Oncology Consortium website homepage
 */

body {
    font: 10pt verdana, arial, tahoma, "MS Sans Serif";
    color: #330000;
	 background-color: #FEF9E6;
	 /*background-color: #fef7da;*/
    scrollbar-arrow-color: #330000;
    scrollbar-darkshadow-color: #8B654D;
    scrollbar-shadow-color: #8B654D;    
    scrollbar-3dlight-color: #DAA986;
    scrollbar-base-color: #8B654D;
    scrollbar-face-color: #DAA986;
    scrollbar-highlight-color: #DAA986;
/*    background: #FEF9E6 url(pix/cottonfield1.jpg) no-repeat scroll top left;*/
}

.wrap {
	width: 760px;
	border: 1px solid #330000;
	margin: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;	
}

.logo {
	width: 760px;
	margin-top: 0;
	padding: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.topmenu {
  margin-top: 0px;
  background-color: transparent;
  color: #330000;
  text-align: center;
	margin-left: auto;
	margin-right: auto;  
}

/* definitions applying to the contents block */
.content {
	width: 760px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;	
}

.inline {
	display: inline;
	list-style-type: none;
	padding: 8px 5px 8px 5px;
  text-align: center;
}

li.inline A {
   font-weight: bold;
   color: #330000;
}

.brownbox {
	border: 1px solid #330000;	
	background-color: #FEF9E6;
}

.col1 {
	width: 200px;
/*	height: 340px;
	overflow: scroll;	*/
}

.col2 {
	width: 200px;
}

.col3 {
	width: 200px;
}

.item {
/*    font: 9pt tahoma, verdana, arial, "MS Sans Serif";
    border: 2px solid #330000;  
    margin-bottom: 20px;
	background-color: #FFDBB4;*/
}

/*h1 {
	text-align: center;
    text-decoration: none;
    color: #330000;
    padding-top: 0px;
    padding-bottom: 1px;
	font-style: italic;
	font-weight: bold;
	font-size: 13pt;
}*/

h2 {
	padding: 5px; 
	font-size: 11pt;
	margin-bottom: 5px;
	text-align: left;
    margin-left: 8.5pt;
    margin-right: 12px;    
	margin-top: 15px;	   
    color: #330000; 
}

h3 {
	font-size: 11pt;
	text-align: left;
    margin-bottom: 10pt;
    color: #330000;
    background-color: #fbebcc; /* #FFDBB4 */
    border: 2px solid #330000;
    padding: 5px;
}

/*h4 {
	text-align: left;
    font-weight: bold;
	 font-size: 12pt;    
    color: #330000;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 10pt;
    margin-bottom: 0px;
}

h5 {
	text-align: center;
    font-weight: bold;
	 font-size: 12pt;     
    color: #330000;
}*/

h6 {
	font-size: 11pt;
	text-align: left;
	color: #330000; 
	background-color: #fbebcc; /* #FFDBB4 */
	padding-left: 20px; 
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-decoration: underline;
}

A:link  {
	text-decoration : none;
	font : normal 10pt verdana, arial, tahoma, "MS Sans Serif";
    color: #510000;
}

A:visited  {
	text-decoration : none;
	font : normal 10pt verdana, arial, tahoma, "MS Sans Serif";
    color: #330000;
}

A:active  {
	text-decoration : underline;
	font : normal 10pt verdana, arial, tahoma, "MS Sans Serif";
    color: #8b4513;
}

A:hover  {
	text-decoration : underline;
	font : normal 10pt verdana, arial, tahoma, "MS Sans Serif";
   color: #8b4513;
}

P  {
	text-align : left;
   color: #330000;
	font-style: normal;
	padding-top : 5px;
	padding-bottom : 5px;
	padding-left : 10px;
	padding-right : 10px;
}

.ctr  {
	text-align : center;
}

.sml  {
	font : normal 8.5pt verdana, arial, tahoma, "MS Sans Serif";
	text-align : center;
    color: #330000;
}

.copyrt {
	text-align: center;	
    color: #330000;
    border-top: 1px solid #330000;
	 margin-top: 40px;    
    padding: 5px 10px 10px 10px;
	font: italic normal 9pt "Times New Roman", Times, serif;
	}


.nobullets {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

pre {
	font-family: verdana, arial, tahoma, 'MS Sans Serif';
	line-height: 65%;
}


.highlight {
	background-color: yellow;
	color: #330000;
}

input, textarea, select, option {
	background-color: #fbebcc; /* #DAA986 */
    font-weight: bold;
	 font-size: 9pt;
    color:  #330000;
}

img {
	border: none;
}


.headlines {
    font: 9pt verdana, arial, tahoma, "MS Sans Serif";
    color: #330000;
    padding-top: 6px;
    padding-bottom: 6px;    
    padding-left: 15px;
	background-color: #fbebcc; /* #FFDBB4 */
}

.thnx {
    color: #330000;
    font: 10pt italic bold, verdana, arial, tahoma, "MS Sans Serif";
}

.formfield {
    font: bold 9pt verdana, arial, tahoma, "MS Sans Serif";   
}

.formbutton {
    font: bold 8.5pt verdana, arial, tahoma, "MS Sans Serif";
    color: #330000;
}

.readmore {
   font-weight: normal;
   font-size: 8.5pt;
   font-style: italic;
   text-align: right;
}

ul.fpnews {
   padding-left: 5px;
   list-style: none;   
}

li.fpnews {
   padding-left: 5px;
   padding-bottom: 10px;
   list-style: none;
}

ul.fplinks {
   padding-left: 5px;
   list-style: none;
}

li.fplinks {
   padding-left: 5px;
   padding-bottom: 5px;
   list-style: none;
}

.justify {
	text-align: justify;
}